format_version: '1.0'


repository_url: https://github.com/surge-synthesizer/surge
issue_url: https://github.com/surge-synthesizer/surge/issues/1752


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 6235667
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 19b6a123fffd717fc88fd12cf0f4377260cfb98f
    - input_file: 'b-partial-2.diff'
      commit_sha1: d663516fd67c6050c0f5f8eff51682bf5895ed75
    - input_file: 'b-partial-3.diff'
      commit_sha1: 03fb460aa9d67611cef0136c21e980222746065d
    - input_file: 'b-partial-4.diff'
      commit_sha1: a2b7e265cb5bcbbeaa04e988d8bb875932c56883
    - input_file: 'b-partial-5.diff'
      commit_sha1: 7ac5e76ca0479f8066e7ce72ffe9c722db0cf3b1

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 8d8ccb7c28d0abc181805cad9a507bf545494fe2

options:
  language: C
